[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Usable Squeeze: Can switch off from X to consoles, even between

On Sat, 05 Feb 2011 16:57:39 -0200, Henrique de Moraes Holschuh wrote:

> Note: you need either the Debian or Ubuntu patched kernels, or you need
> the latest longterm 2.6.35 patch level, or the latest stable patchlevel
> for 2.6.36.  Anything else is likely to simply not work (e.g. latest
> longterm 2.6.32 doesn't work).

Speaking Debian stock binary kernels, I've discovered (by fixing a failed 
upgrade) that 2.6.32-trunk-486 does not work, but that 2.6.32-5-486 does, 
as in 

i A linux-image-2.6.32-5-486        - Linux 2.6.32 for old PCs 

-- hendrik

Reply to: